{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f144275a-ca15-46cb-8d99-fdda823ed6ab",
            "type": "STRING",
            "value": "The signature shall be calculated over the encoding of all preceding fields, including all encoded lengths."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f144275a-ca15-46cb-8d99-fdda823ed6ab",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f144275a-ca15-46cb-8d99-fdda823ed6ab"
}